/*     45482 : 이미지      */
.img__45482__ {max-width:100%}
.img__45482__ * {box-sizing:border-box}
.img__45482__ a {display:block;vertical-align:top}
.img__45482__ img {width:1000px;vertical-align:top}

/*     636095 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_wrap__636095__ .inline_block__636095__ {display:inline-block;vertical-align:top}
.text_wrap__636095__ .inline_block__636095__ .inner__636095__ {display:table;margin:0;padding:0;font-size:20px;line-height:1.5em}
.text_wrap__636095__ .inline_block__636095__ .inner__636095__ .icon__636095__ {display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#e66d1e;vertical-align:top}
.text_wrap__636095__ .inline_block__636095__ .inner__636095__ .icon__636095__:before {content:'\e600';font-family:"icomoon_text_list"}
.text_wrap__636095__ .inline_block__636095__ .inner__636095__ .text__636095__ {display:table-cell;font-weight:bold;color:#e66d1e;letter-spacing:0;vertical-align:middle}

.text_wrap__636095__.s_size_75 .inline_block__636095__ .inner__636095__ .icon__636095__ {padding-right:.5em;font-size:.75em}
.text_wrap__636095__.s_size_100 .inline_block__636095__ .inner__636095__ .icon__636095__ {padding-right:.5em;font-size:1em}
.text_wrap__636095__.s_size_150 .inline_block__636095__ .inner__636095__ .icon__636095__ {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_wrap__636095__.s_size_200 .inline_block__636095__ .inner__636095__ .icon__636095__ {padding-right:.3em;font-size:2em;line-height:1em}
.text_wrap__636095__.s_size_250 .inline_block__636095__ .inner__636095__ .icon__636095__ {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_wrap__636095__ .inline_block__636095__ .inner__636095__ {font-size:20px}
}

/*     636725 : 이미지 + 설명 리스트      */
.text_list__636725__ {overflow:hidden;position:relative;padding:15px;border:1px solid #dedede;background:#f7f7f7;}
.text_list__636725__ .list_text {margin:0;padding:0;list-style:none;vertical-align:top;}
.text_list__636725__ .list_text li {position:relative;margin:5px 0 0;padding:0;font-size:14px;font-weight:normal;color:#444444;line-height:1.4em;letter-spacing:0;}
.text_list__636725__ .list_text li:first-child {margin-top:0;}

@media all and (min-width:768px){
	.text_list__636725__ {padding:20px 25px;}
}

@media all and (min-width:1024px){
	.text_list__636725__ {padding:25px;}
}

/*     45716 : 타이틀 텍스트      */
.title__45716__ {font-size:0;}
.title__45716__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#444444; letter-spacing:-.03em; line-height:1.4em;
}
.title__45716__ p:before {content:''; position:absolute; background:#e66d1e; font-size:0;}

.title__45716__.style_top p {padding-top:10px;}
.title__45716__.style_top p:before {top:0; left:0; width:20px; height:4px;}

.title__45716__.style_right p {padding-right:14px;}
.title__45716__.style_right p:before {top:16%; right:0; width:4px; height:20px;}

.title__45716__.style_bottom p {padding-bottom:12px;}
.title__45716__.style_bottom p:before {bottom:0; left:0; width:20px; height:4px;}

.title__45716__.style_left p {padding-left:14px;}
.title__45716__.style_left p:before {top:16%; left:0; width:4px; height:20px;}

.title__45716__.style_circle1 p {padding-left:18px;}
.title__45716__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__45716__.style_circle2 p {padding-left:18px;}
.title__45716__.style_circle2 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #e66d1e; background:none; box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__45716__ p {font-size:24px;}
	.title__45716__.style_top p:before {width:24px;}
	.title__45716__.style_right p:before {height:24px;}
	.title__45716__.style_bottom p:before {width:24px;}
	.title__45716__.style_left p:before {height:24px;}
}

/*     45717 : 아이콘형 리스트      */
@font-face {
	font-family: 'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list__45717__ ul {display:inline-block; margin:0; padding:0; list-style:none; vertical-align:top;}
.text_list__45717__ ul li {display:table; margin-top:5px; font-size:px; line-height:1.5em;}
.text_list__45717__ ul li:first-child {margin-top:0;}
.text_list__45717__ ul li span {
	display:table-cell; padding-right:10px;
	font-family:NanumGothic; font-weight:normal; color:#5da02c; vertical-align:top;}
.text_list__45717__ span:before {content:'\e60b'; font-family:"icomoon_text_list";}
.text_list__45717__ ul li p {
	display:table-cell; font-weight:normal; color:#444444; letter-spacing:0; vertical-align:middle;
}

.text_list__45717__.s_size_75 ul li span {padding-right:.5em; font-size:.75em;}
.text_list__45717__.s_size_100 ul li span {padding-right:.5em; font-size:1em;}
.text_list__45717__.s_size_150 ul li span {padding-right:.4em; font-size:1.5em; line-height:1em;}
.text_list__45717__.s_size_200 ul li span {padding-right:.3em; font-size:2em; line-height:1em;}
.text_list__45717__.s_size_250 ul li span {padding-right:.2em; font-size:2.5em; line-height:1em;}

@media all and (min-width:1024px){
	.text_list__45717__ ul li {font-size:15px;}
}

/*     45718 : 이미지 리스트      */
.img_tile__45718__ {margin:0 -5px}
.img_tile__45718__:after {content:'';display:block;clear:both}
.img_tile__45718__ * {box-sizing:border-box}
.img_tile__45718__ .item {float:left;position:relative;padding:5px}
.img_tile__45718__ .item .item_inner {display:block;border:1px solid #dedede;background:#fff;text-decoration:none}
.img_tile__45718__ .figure {display:block}
.img_tile__45718__ .figure img {width:100%;vertical-align:bottom}
.img_tile__45718__ .caption {display:block;position:relative;padding:20px 15px}
.img_tile__45718__ .caption > span {display:block;margin-top:7px;line-height:1.4em}
.img_tile__45718__ .caption > span:first-child {margin-top:0}
.img_tile__45718__ .caption > span.subject { font-size:16px;font-weight:bold;color:#333333;letter-spacing:-.03em}
.img_tile__45718__ .caption > span.subject .num {margin-right:5px;color:#e66d1e;}
.img_tile__45718__ .caption > span.content {padding-top:12px;border-top:1px solid #333333;font-size:13px;color:#333333;letter-spacing:-.03em}

.col_m_1__45718__ .item {width:100%}
.col_m_2__45718__ .item {width:50%}
.col_m_3__45718__ .item {width:33.3334%}
.col_m_4__45718__ .item {width:25%}
.col_m_1__45718__ .item,
.col_m_2__45718__ .item2n,
.col_m_3__45718__ .item3n,
.col_m_4__45718__ .item4n {clear:both}

@media (min-width:768px){
	.img_tile__45718__ {margin:0 -10px}
	.img_tile__45718__ .item {padding:10px}
	.img_tile__45718__ .caption {padding:25px 20px}
	.img_tile__45718__ .caption > span {margin-top:8px;line-height:1.5em}

	.col_m_1__45718__ .item,
	.col_m_2__45718__ .item2n,
	.col_m_3__45718__ .item3n,
	.col_m_4__45718__ .item4n {clear:none}

	.col_t_1__45718__ .item {width:100%}
	.col_t_2__45718__ .item {width:50%}
	.col_t_3__45718__ .item {width:33.3334%}
	.col_t_4__45718__ .item {width:25%}
	.col_t_5__45718__ .item {width:20%}
	.col_t_6__45718__ .item {width:16.6666%}
	.col_t_1__45718__ .item,
	.col_t_2__45718__ .item2n,
	.col_t_3__45718__ .item3n,
	.col_t_4__45718__ .item4n,
	.col_t_5__45718__ .item5n,
	.col_t_6__45718__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_tile__45718__ .caption {padding:30px 25px}
	.img_tile__45718__ .caption > span {margin-top:12px}
	.img_tile__45718__ .caption > span.subject {font-size:20px;letter-spacing:-.05em}
	.img_tile__45718__ .caption > span.content {padding-top:18px;font-size:14px}

	.col_t_1__45718__ .item,
	.col_t_2__45718__ .item2n,
	.col_t_3__45718__ .item3n,
	.col_t_4__45718__ .item4n,
	.col_t_5__45718__ .item5n,
	.col_t_6__45718__ .item6n {clear:none}

	.col_pc_1__45718__ .item {width:100%}
	.col_pc_2__45718__ .item {width:50%}
	.col_pc_3__45718__ .item {width:33.3334%}
	.col_pc_4__45718__ .item {width:25%}
	.col_pc_5__45718__ .item {width:20%}
	.col_pc_6__45718__ .item {width:16.6666%}
	.col_pc_1__45718__ .item,
	.col_pc_2__45718__ .item2n,
	.col_pc_3__45718__ .item3n,
	.col_pc_4__45718__ .item4n,
	.col_pc_5__45718__ .item5n,
	.col_pc_6__45718__ .item6n {clear:both}
}

/*     45557 : 타이틀 텍스트      */
.title__45557__ {font-size:0;}
.title__45557__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#444444; letter-spacing:-.03em; line-height:1.4em;
}
.title__45557__ p:before {content:''; position:absolute; background:#e66d1e; font-size:0;}

.title__45557__.style_top p {padding-top:10px;}
.title__45557__.style_top p:before {top:0; left:0; width:20px; height:4px;}

.title__45557__.style_right p {padding-right:14px;}
.title__45557__.style_right p:before {top:16%; right:0; width:4px; height:20px;}

.title__45557__.style_bottom p {padding-bottom:12px;}
.title__45557__.style_bottom p:before {bottom:0; left:0; width:20px; height:4px;}

.title__45557__.style_left p {padding-left:14px;}
.title__45557__.style_left p:before {top:16%; left:0; width:4px; height:20px;}

.title__45557__.style_circle1 p {padding-left:18px;}
.title__45557__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__45557__.style_circle2 p {padding-left:18px;}
.title__45557__.style_circle2 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #e66d1e; background:none; box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__45557__ p {font-size:24px;}
	.title__45557__.style_top p:before {width:24px;}
	.title__45557__.style_right p:before {height:24px;}
	.title__45557__.style_bottom p:before {width:24px;}
	.title__45557__.style_left p:before {height:24px;}
}

/*     45556 : 이미지 리스트 (웹진형)      */
.img_webzine__45556__:after {content:''; display:block; clear:both;}
.img_webzine__45556__ * {box-sizing:border-box;}
.img_webzine__45556__ .item {float:left; position:relative; width:100%; padding:20px 10px;}
.img_webzine__45556__ .item:after {content:''; display:block; clear:both;}
.img_webzine__45556__ .item a {display:block; text-decoration:none;}
.img_webzine__45556__ .figure {display:block; width:100px; margin:0 auto; padding:0;}
.img_webzine__45556__ .figure img {max-width:100%; vertical-align:top;}
.img_webzine__45556__ .caption {display:block; margin-top:15px;}
.img_webzine__45556__ .caption > span {display:block; text-align:center;}
.img_webzine__45556__ .caption > span.subject {font-weight:bold; color:#e66d1e;}
.img_webzine__45556__ .caption > span.content {margin-top:8px; color:#000000;}

.text_sml__45556__ .caption > span.subject {font-size:14px; line-height:1.6em;}
.text_sml__45556__ .caption > span.content {font-size:13px; line-height:1.6em;}
.text_med__45556__ .caption > span.subject {font-size:16px; line-height:1.4em;}
.text_med__45556__ .caption > span.content {font-size:14px; line-height:1.6em;}
.text_big__45556__ .caption > span.subject {font-size:21px; line-height:1.4em;}
.text_big__45556__ .caption > span.content {font-size:16px; line-height:1.6em;}

.col_m_1__45556__ .item {width:100%;}
.col_m_2__45556__ .item {width:50%;}
.col_m_3__45556__ .item {width:33.3333%;}
.col_m_4__45556__ .item {width:25%;}
.col_m_1__45556__ .item,
.col_m_2__45556__ .item2n,
.col_m_3__45556__ .item3n,
.col_m_4__45556__ .item4n {clear:both;}

@media (min-width:768px){
	.img_webzine__45556__ .item {padding:20px 15px;}
	.img_webzine__45556__ .figure {float:left; margin:0 25px 0 0;}
	.img_webzine__45556__ .caption {overflow:hidden; margin-top:0;}
	.img_webzine__45556__ .caption > span {text-align:left;}

	.col_m_1__45556__ .item,
	.col_m_2__45556__ .item2n,
	.col_m_3__45556__ .item3n,
	.col_m_4__45556__ .item4n {clear:none;}

	.col_t_1__45556__ .item {width:100%;}
	.col_t_2__45556__ .item {width:50%;}
	.col_t_3__45556__ .item {width:33.3333%;}
	.col_t_4__45556__ .item {width:25%;}
	.col_t_5__45556__ .item {width:20%;}
	.col_t_6__45556__ .item {width:16.6666%;}
	.col_t_1__45556__ .item,
	.col_t_2__45556__ .item2n,
	.col_t_3__45556__ .item3n,
	.col_t_4__45556__ .item4n,
	.col_t_5__45556__ .item5n,
	.col_t_6__45556__ .item6n {clear:both;}
}

@media (min-width:1024px){
	.img_webzine__45556__ .item {padding:25px 20px;}
	.img_webzine__45556__ .figure {margin-right:30px;}

	.col_t_1__45556__ .item,
	.col_t_2__45556__ .item2n,
	.col_t_3__45556__ .item3n,
	.col_t_4__45556__ .item4n,
	.col_t_5__45556__ .item5n,
	.col_t_6__45556__ .item6n {clear:none;}

	.col_pc_1__45556__ .item {width:100%;}
	.col_pc_2__45556__ .item {width:50%;}
	.col_pc_3__45556__ .item {width:33.3333%;}
	.col_pc_4__45556__ .item {width:25%;}
	.col_pc_5__45556__ .item {width:20%;}
	.col_pc_6__45556__ .item {width:16.6666%;}
	.col_pc_1__45556__ .item,
	.col_pc_2__45556__ .item2n,
	.col_pc_3__45556__ .item3n,
	.col_pc_4__45556__ .item4n,
	.col_pc_5__45556__ .item5n,
	.col_pc_6__45556__ .item6n {clear:both;}
}

/*     45546 : 실선      */
.solid_line__45546__ {display:block;position:relative;width:100%;height:30px}
.solid_line__45546__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__45546__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__45546__ {height:20px}
}

/*     636785 : 타이틀 텍스트      */
.title__636785__ {font-size:0;}
.title__636785__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#444444; letter-spacing:-.03em; line-height:1.4em;
}
.title__636785__ p:before {content:''; position:absolute; background:#e66d1e; font-size:0;}

.title__636785__.style_top p {padding-top:10px;}
.title__636785__.style_top p:before {top:0; left:0; width:20px; height:4px;}

.title__636785__.style_right p {padding-right:14px;}
.title__636785__.style_right p:before {top:16%; right:0; width:4px; height:20px;}

.title__636785__.style_bottom p {padding-bottom:12px;}
.title__636785__.style_bottom p:before {bottom:0; left:0; width:20px; height:4px;}

.title__636785__.style_left p {padding-left:14px;}
.title__636785__.style_left p:before {top:16%; left:0; width:4px; height:20px;}

.title__636785__.style_circle1 p {padding-left:18px;}
.title__636785__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__636785__.style_circle2 p {padding-left:18px;}
.title__636785__.style_circle2 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #e66d1e; background:none; box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__636785__ p {font-size:24px;}
	.title__636785__.style_top p:before {width:24px;}
	.title__636785__.style_right p:before {height:24px;}
	.title__636785__.style_bottom p:before {width:24px;}
	.title__636785__.style_left p:before {height:24px;}
}

/*     636745 : 번호형 타이틀 + 내용      */
.title__636745__ .title_inner:after {content:''; display:block; clear:both;}
.title__636745__ .tit_num {float:left;}
.title__636745__ .tit_num .num_text {margin:0 15px 0 0; padding:0; font-family:'Nanum Gothic','Malgun Gothic',sans-serif; font-size:16px; font-weight:bold; color:#ffffff; letter-spacing:-.03em; width:40px; height:40px; line-height:40px; border-radius:50%; background:#e66d1e; text-align:center;}
.title__636745__ .tit_cont {overflow:hidden;}
.title__636745__ .tit_cont > p {margin:5px 0 0; padding:0; line-height:1.5em; letter-spacing:-.03em;}
.title__636745__ .tit_cont > p:first-child {margin-top:0;}
.title__636745__ .tit_cont > p.title {font-size:16px; font-weight:bold; color:#444444;}
.title__636745__ .tit_cont > p.cont {font-size:14px; color:#777777;}

@media all and (min-width:768px){
	.title__636745__.size_small .tit_num .num_text {font-size:18px;}
	.title__636745__.size_small .tit_cont > p.title {font-size:16px;}
	.title__636745__.size_small .tit_cont > p.cont {font-size:14px;}

	.title__636745__.size_medium .tit_num .num_text {margin-right:18px; font-size:45px;}
	.title__636745__.size_medium .tit_cont > p.title {font-size:20px;}
	.title__636745__.size_medium .tit_cont > p.cont {font-size:15px;}

	.title__636745__.size_large .tit_num .num_text {margin-right:20px; font-size:55px;}
	.title__636745__.size_large .tit_cont > p.title {font-size:22px;}
	.title__636745__.size_large .tit_cont > p.cont {font-size:15px;}
}

@media all and (min-width:1024px){
	.title__636745__.size_small .tit_cont > p.title {font-size:18px;}

	.title__636745__.size_medium .tit_num .num_text {margin-right:22px; font-size:50px;}

	.title__636745__.size_large .tit_num .num_text {margin-right:25px; font-size:60px;}
	.title__636745__.size_large .tit_cont > p.title {font-size:24px;}
	.title__636745__.size_large .tit_cont > p.cont {font-size:16px;}
}

/*     636755 : 번호형 타이틀 + 내용      */
.title__636755__ .title_inner:after {content:''; display:block; clear:both;}
.title__636755__ .tit_num {float:left;}
.title__636755__ .tit_num .num_text {margin:0 15px 0 0; padding:0; font-family:'Nanum Gothic','Malgun Gothic',sans-serif; font-size:16px; font-weight:bold; color:#ffffff; letter-spacing:-.03em; width:40px; height:40px; line-height:40px; border-radius:50%; background:#e66d1e; text-align:center;}
.title__636755__ .tit_cont {overflow:hidden;}
.title__636755__ .tit_cont > p {margin:5px 0 0; padding:0; line-height:1.5em; letter-spacing:-.03em;}
.title__636755__ .tit_cont > p:first-child {margin-top:0;}
.title__636755__ .tit_cont > p.title {font-size:16px; font-weight:bold; color:#444444;}
.title__636755__ .tit_cont > p.cont {font-size:14px; color:#777777;}

@media all and (min-width:768px){
	.title__636755__.size_small .tit_num .num_text {font-size:18px;}
	.title__636755__.size_small .tit_cont > p.title {font-size:16px;}
	.title__636755__.size_small .tit_cont > p.cont {font-size:14px;}

	.title__636755__.size_medium .tit_num .num_text {margin-right:18px; font-size:45px;}
	.title__636755__.size_medium .tit_cont > p.title {font-size:20px;}
	.title__636755__.size_medium .tit_cont > p.cont {font-size:15px;}

	.title__636755__.size_large .tit_num .num_text {margin-right:20px; font-size:55px;}
	.title__636755__.size_large .tit_cont > p.title {font-size:22px;}
	.title__636755__.size_large .tit_cont > p.cont {font-size:15px;}
}

@media all and (min-width:1024px){
	.title__636755__.size_small .tit_cont > p.title {font-size:18px;}

	.title__636755__.size_medium .tit_num .num_text {margin-right:22px; font-size:50px;}

	.title__636755__.size_large .tit_num .num_text {margin-right:25px; font-size:60px;}
	.title__636755__.size_large .tit_cont > p.title {font-size:24px;}
	.title__636755__.size_large .tit_cont > p.cont {font-size:16px;}
}

/*     636765 : 번호형 타이틀 + 내용      */
.title__636765__ .title_inner:after {content:''; display:block; clear:both;}
.title__636765__ .tit_num {float:left;}
.title__636765__ .tit_num .num_text {margin:0 15px 0 0; padding:0; font-family:'Nanum Gothic','Malgun Gothic',sans-serif; font-size:16px; font-weight:bold; color:#ffffff; letter-spacing:-.03em; width:40px; height:40px; line-height:40px; border-radius:50%; background:#e66d1e; text-align:center;}
.title__636765__ .tit_cont {overflow:hidden;}
.title__636765__ .tit_cont > p {margin:5px 0 0; padding:0; line-height:1.5em; letter-spacing:-.03em;}
.title__636765__ .tit_cont > p:first-child {margin-top:0;}
.title__636765__ .tit_cont > p.title {font-size:16px; font-weight:bold; color:#444444;}
.title__636765__ .tit_cont > p.cont {font-size:14px; color:#777777;}

@media all and (min-width:768px){
	.title__636765__.size_small .tit_num .num_text {font-size:18px;}
	.title__636765__.size_small .tit_cont > p.title {font-size:16px;}
	.title__636765__.size_small .tit_cont > p.cont {font-size:14px;}

	.title__636765__.size_medium .tit_num .num_text {margin-right:18px; font-size:45px;}
	.title__636765__.size_medium .tit_cont > p.title {font-size:20px;}
	.title__636765__.size_medium .tit_cont > p.cont {font-size:15px;}

	.title__636765__.size_large .tit_num .num_text {margin-right:20px; font-size:55px;}
	.title__636765__.size_large .tit_cont > p.title {font-size:22px;}
	.title__636765__.size_large .tit_cont > p.cont {font-size:15px;}
}

@media all and (min-width:1024px){
	.title__636765__.size_small .tit_cont > p.title {font-size:18px;}

	.title__636765__.size_medium .tit_num .num_text {margin-right:22px; font-size:50px;}

	.title__636765__.size_large .tit_num .num_text {margin-right:25px; font-size:60px;}
	.title__636765__.size_large .tit_cont > p.title {font-size:24px;}
	.title__636765__.size_large .tit_cont > p.cont {font-size:16px;}
}

/*     636795 : 번호형 타이틀 + 내용      */
.title__636795__ .title_inner:after {content:''; display:block; clear:both;}
.title__636795__ .tit_num {float:left;}
.title__636795__ .tit_num .num_text {margin:0 15px 0 0; padding:0; font-family:'Nanum Gothic','Malgun Gothic',sans-serif; font-size:16px; font-weight:bold; color:#ffffff; letter-spacing:-.03em; width:40px; height:40px; line-height:40px; border-radius:50%; background:#e66d1e; text-align:center;}
.title__636795__ .tit_cont {overflow:hidden;}
.title__636795__ .tit_cont > p {margin:5px 0 0; padding:0; line-height:1.5em; letter-spacing:-.03em;}
.title__636795__ .tit_cont > p:first-child {margin-top:0;}
.title__636795__ .tit_cont > p.title {font-size:16px; font-weight:bold; color:#444444;}
.title__636795__ .tit_cont > p.cont {font-size:14px; color:#777777;}

@media all and (min-width:768px){
	.title__636795__.size_small .tit_num .num_text {font-size:18px;}
	.title__636795__.size_small .tit_cont > p.title {font-size:16px;}
	.title__636795__.size_small .tit_cont > p.cont {font-size:14px;}

	.title__636795__.size_medium .tit_num .num_text {margin-right:18px; font-size:45px;}
	.title__636795__.size_medium .tit_cont > p.title {font-size:20px;}
	.title__636795__.size_medium .tit_cont > p.cont {font-size:15px;}

	.title__636795__.size_large .tit_num .num_text {margin-right:20px; font-size:55px;}
	.title__636795__.size_large .tit_cont > p.title {font-size:22px;}
	.title__636795__.size_large .tit_cont > p.cont {font-size:15px;}
}

@media all and (min-width:1024px){
	.title__636795__.size_small .tit_cont > p.title {font-size:18px;}

	.title__636795__.size_medium .tit_num .num_text {margin-right:22px; font-size:50px;}

	.title__636795__.size_large .tit_num .num_text {margin-right:25px; font-size:60px;}
	.title__636795__.size_large .tit_cont > p.title {font-size:24px;}
	.title__636795__.size_large .tit_cont > p.cont {font-size:16px;}
}

/*     636815 : 번호형 타이틀 + 내용      */
.title__636815__ .title_inner:after {content:''; display:block; clear:both;}
.title__636815__ .tit_num {float:left;}
.title__636815__ .tit_num .num_text {margin:0 15px 0 0; padding:0; font-family:'Nanum Gothic','Malgun Gothic',sans-serif; font-size:16px; font-weight:bold; color:#ffffff; letter-spacing:-.03em; width:40px; height:40px; line-height:40px; border-radius:50%; background:#e66d1e; text-align:center;}
.title__636815__ .tit_cont {overflow:hidden;}
.title__636815__ .tit_cont > p {margin:5px 0 0; padding:0; line-height:1.5em; letter-spacing:-.03em;}
.title__636815__ .tit_cont > p:first-child {margin-top:0;}
.title__636815__ .tit_cont > p.title {font-size:16px; font-weight:bold; color:#444444;}
.title__636815__ .tit_cont > p.cont {font-size:14px; color:#777777;}

@media all and (min-width:768px){
	.title__636815__.size_small .tit_num .num_text {font-size:18px;}
	.title__636815__.size_small .tit_cont > p.title {font-size:16px;}
	.title__636815__.size_small .tit_cont > p.cont {font-size:14px;}

	.title__636815__.size_medium .tit_num .num_text {margin-right:18px; font-size:45px;}
	.title__636815__.size_medium .tit_cont > p.title {font-size:20px;}
	.title__636815__.size_medium .tit_cont > p.cont {font-size:15px;}

	.title__636815__.size_large .tit_num .num_text {margin-right:20px; font-size:55px;}
	.title__636815__.size_large .tit_cont > p.title {font-size:22px;}
	.title__636815__.size_large .tit_cont > p.cont {font-size:15px;}
}

@media all and (min-width:1024px){
	.title__636815__.size_small .tit_cont > p.title {font-size:18px;}

	.title__636815__.size_medium .tit_num .num_text {margin-right:22px; font-size:50px;}

	.title__636815__.size_large .tit_num .num_text {margin-right:25px; font-size:60px;}
	.title__636815__.size_large .tit_cont > p.title {font-size:24px;}
	.title__636815__.size_large .tit_cont > p.cont {font-size:16px;}
}

/*     636775 : 번호형 타이틀 + 내용      */
.title__636775__ .title_inner:after {content:''; display:block; clear:both;}
.title__636775__ .tit_num {float:left;}
.title__636775__ .tit_num .num_text {margin:0 15px 0 0; padding:0; font-family:'Nanum Gothic','Malgun Gothic',sans-serif; font-size:16px; font-weight:bold; color:#ffffff; letter-spacing:-.03em; width:40px; height:40px; line-height:40px; border-radius:50%; background:#e66d1e; text-align:center;}
.title__636775__ .tit_cont {overflow:hidden;}
.title__636775__ .tit_cont > p {margin:5px 0 0; padding:0; line-height:1.5em; letter-spacing:-.03em;}
.title__636775__ .tit_cont > p:first-child {margin-top:0;}
.title__636775__ .tit_cont > p.title {font-size:16px; font-weight:bold; color:#444444;}
.title__636775__ .tit_cont > p.cont {font-size:14px; color:#777777;}

@media all and (min-width:768px){
	.title__636775__.size_small .tit_num .num_text {font-size:18px;}
	.title__636775__.size_small .tit_cont > p.title {font-size:16px;}
	.title__636775__.size_small .tit_cont > p.cont {font-size:14px;}

	.title__636775__.size_medium .tit_num .num_text {margin-right:18px; font-size:45px;}
	.title__636775__.size_medium .tit_cont > p.title {font-size:20px;}
	.title__636775__.size_medium .tit_cont > p.cont {font-size:15px;}

	.title__636775__.size_large .tit_num .num_text {margin-right:20px; font-size:55px;}
	.title__636775__.size_large .tit_cont > p.title {font-size:22px;}
	.title__636775__.size_large .tit_cont > p.cont {font-size:15px;}
}

@media all and (min-width:1024px){
	.title__636775__.size_small .tit_cont > p.title {font-size:18px;}

	.title__636775__.size_medium .tit_num .num_text {margin-right:22px; font-size:50px;}

	.title__636775__.size_large .tit_num .num_text {margin-right:25px; font-size:60px;}
	.title__636775__.size_large .tit_cont > p.title {font-size:24px;}
	.title__636775__.size_large .tit_cont > p.cont {font-size:16px;}
}

/*     45565 : 타이틀 텍스트      */
.title__45565__ {font-size:0;}
.title__45565__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#444444; letter-spacing:-.03em; line-height:1.4em;
}
.title__45565__ p:before {content:''; position:absolute; background:#e66d1e; font-size:0;}

.title__45565__.style_top p {padding-top:10px;}
.title__45565__.style_top p:before {top:0; left:0; width:20px; height:4px;}

.title__45565__.style_right p {padding-right:14px;}
.title__45565__.style_right p:before {top:16%; right:0; width:4px; height:20px;}

.title__45565__.style_bottom p {padding-bottom:12px;}
.title__45565__.style_bottom p:before {bottom:0; left:0; width:20px; height:4px;}

.title__45565__.style_left p {padding-left:14px;}
.title__45565__.style_left p:before {top:16%; left:0; width:4px; height:20px;}

.title__45565__.style_circle1 p {padding-left:18px;}
.title__45565__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__45565__.style_circle2 p {padding-left:18px;}
.title__45565__.style_circle2 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #e66d1e; background:none; box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__45565__ p {font-size:24px;}
	.title__45565__.style_top p:before {width:24px;}
	.title__45565__.style_right p:before {height:24px;}
	.title__45565__.style_bottom p:before {width:24px;}
	.title__45565__.style_left p:before {height:24px;}
}

/*     45564 : 맞춤전송폼 - 기본폼      */
.myreg_form__45564__ {padding:10px}
.myreg_form__45564__ * {box-sizing:border-box}
.myreg_form__45564__ dd * {box-sizing:content-box}
.myreg_form__45564__ h3 {margin:0;padding:10px;font-size:15px;color:#333;text-align:left}
.myreg_form__45564__ ul {
	position:relative;width:100%;margin:0 0 15px;padding:5px 10px;
	border:1px solid #ccc;border-radius:4px;box-sizing:border-box;list-style:none;
}
.myreg_form__45564__ li {padding:10px 2px;border-top:1px dashed #ddd}
.myreg_form__45564__ li:first-child {border-top:none}
.myreg_form__45564__ dl {display:table;width:100%;margin:0}
.myreg_form__45564__ dt {display:table-cell;width:80px;padding:2px 5px;font-size:14px;vertical-align:middle;text-align:left}
.myreg_form__45564__ dt i {font-style:normal;color:#d00000}
.myreg_form__45564__ dd {display:table-cell;margin:0;padding:2px 5px;font-size:14px;vertical-align:middle;text-align:left}
.myreg_form__45564__ dd > span {display:inline-block;padding:5px;color:#0256d0}
.myreg_form__45564__ textarea {margin:2px 0;font-size:12px}
.myreg_form__45564__ input[type=text],
.myreg_form__45564__ textarea,
.myreg_form__45564__ select {margin:2px 0;padding:.6em .3em;border:1px solid #aaa;border-radius:.3em;font-size:14px;box-shadow:inset 0 1px 4px rgba(0,0,0,0.2)}
.myreg_form__45564__ label {font-size:14px}

.myreg_form__45564__ .privacy {margin:0 0 15px}
.myreg_form__45564__ .privacy > div {overflow:auto;height:120px;padding:10px;border:1px solid #aaa;border-radius:4px;background:#f1edea;font-size:13px;text-align:left;line-height:20px}
.myreg_form__45564__ .privacy h4 {
	padding:5px 10px;border-radius:.3em;background:#bbb;color:#fff;
	text-shadow:-1px 0 1px rgba(0, 0, 0, 0.2), 1px 0 1px rgba(0, 0, 0, 0.2), 0 -1px 1px rgba(0, 0, 0, 0.2), 0 1px 1px rgba(0, 0, 0, 0.2);
}
.myreg_form__45564__ .privacy label {display:block;padding:10px 5px;font-size:13px}

.myreg_form__45564__ .submit {text-align:center}
.myreg_form__45564__ .submit button {padding:10px 30px;border:none;background-color:#666;font-size:16px;color:#fff;vertical-align:middle}

